a:link { font-weight:normal;    font-size: 13px; background-color:none; color:#0000FF; }
a:visited { font-weight:normal; font-size: 13px; background-color:none; color:#0000FF; }
a:hover { font-weight:normal;   font-size: 13px; background-color:none; color:#CC3300; }
a:active { font-weight:normal;  font-size: 13px; background-color:none; color:#CC3300; }